body
{
  background-color: black;
  color:blue;
  
}
header img
{
  max-height:150px;
  max-width:300px;
}
.chet
{
  background-color: blue;
  color:purple;
  font-size:1.2em;
}
.nechet
{
  background-color: purple;
  color: blue;
  font-size:1.2em;
}
